Bug 653141 - [abrt] anjuta-1:2.31.90.0-1.fc14: raise: Process /usr/bin/anjuta was killed by signal 6 (SIGABRT)
Summary: [abrt] anjuta-1:2.31.90.0-1.fc14: raise: Process /usr/bin/anjuta was killed b...
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: anjuta
Version: 14
Hardware: i686
OS: Unspecified
low
medium
Target Milestone: ---
Assignee: Debarshi Ray
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:ce813ffcd0468cbce57d7d39ea5...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-11-14 16:58 UTC by ncfiedler
Modified: 2011-01-20 05:53 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-01-20 05:53:39 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (40.33 KB, text/plain)
2010-11-14 16:59 UTC, ncfiedler
no flags Details

Description ncfiedler 2010-11-14 16:58:59 UTC
abrt version: 1.1.13
architecture: i686
Attached file: backtrace
cmdline: anjuta --no-splash --no-client file:///home/leila/foobar-sample1/foobar_sample.anjuta
component: anjuta
crash_function: raise
executable: /usr/bin/anjuta
kernel: 2.6.35.6-48.fc14.i686
package: anjuta-1:2.31.90.0-1.fc14
rating: 4
reason: Process /usr/bin/anjuta was killed by signal 6 (SIGABRT)
release: Fedora release 14 (Laughlin)
time: 1289753596
uid: 500

Comment 1 ncfiedler 2010-11-14 16:59:02 UTC
Created attachment 460385 [details]
File: backtrace

Comment 2 Johannes Schmid 2010-12-09 09:52:46 UTC
Could you add steps to reproduce, please?

Thanks!

Comment 3 Rakesh Pandit 2011-01-20 05:53:39 UTC
Because there hasn't been any useful information to reproduce the issue I am closing it.

There is a new version available in F14. If you can reproduce it there, feel free to report again or reopen this one.

Thanks,


Note You need to log in before you can comment on or make changes to this bug.